@charset "utf-8";



/* ++++++++ BILL +++++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/*	基礎設定
--------------------------------*/

body {
	background: #000000;
	 }
		
#movie-l {
	width: 640px;
	height: 480px;
	padding: 39px auto 0;
	margin:0 auto;
	}

#bill-news {
	width: 475px;
	margin-left: 25px;
	}
#bill-news li {
	width: 475px;
	color: #ffffff;
	font-size: 12px;
	line-height: 18px;
	border-bottom: #ffffff 1px dotted;
	margin-top: 7px;
	padding-bottom: 8px;
	}
#bill-news li.list-bottom {	border-bottom: none;}
#bill-news li .bill-left{ width: 90px; line-height: 18px;
float:left;}
#bill-news li .bill-right{ width: 385px; line-height: 18px; letter-spacing: 0; float:left;}
#bill-news li .bill-right a { color: #CCCCCC;}



#dsi-v01{ 
 width:100%;
 margin:0 auto; overflow:hidden;
 text-align:center;
}

#container .bg_pv{background:url(../3ds/bill/img/pv_00.jpg) 0 0 repeat-x;}
#container .bg_main{background:url(../3ds/bill/img/00.jpg) 0 0 repeat-x;}

#dsi-v02{
	width:1098px;
	margin:0 auto;
	background:url(../3ds/bill/img/main_parts_bg.jpg) top right no-repeat;
	}
	
#dsi-v03{
	width:1098px;
	height:426px;
	margin:0 auto;
	background:url(../3ds/bill/img/main.png) top center no-repeat;
	}	
	
#dsi-v03-pv{
	width:1098px;
	height:426px;
	margin:0 auto;
	background:url(../3ds/bill/img/main_pv.jpg) top center no-repeat;
	}	


#dsi-v04{
	width:797px;
	margin:0 auto;
	background:#FFF;
	}


#dsi-v01 .main_menu .inbox{ 
 width:744px;
 margin:0 auto;
 padding-top:350px;
 padding-right:18px;
 padding-left:27px;
 text-align:center;
 height:55px;
}

#dsi-v01 .main_menu .inbox ul.list{
	list-style-type: none;
	width: auto;
	position: relative;
	display: block;
	}

#dsi-v01 .main_menu .inbox ul.list li.btn_box{
	display: block;
	float: left; /*横並びにする記述*/
	}

	
#dsi-v01 .cont{
	width:764px;
	padding:0 18px 39px 18px;
	}


/*	メインページ
--------------------------------*/

#dsi-v01 .cont .Lcont{
	width:522px;
	float:left;
	color:#888888;
	line-height:17px;
	text-align:left;
	}

#dsi-v01 .cont .Rcont{
	width:222px;
	float:right;
	text-align:center;
	}

.sttl18{
	padding-bottom:18px;
	}
	
.bill_txt{
	line-height: 18px;
	color: #313131;
	}
	
	
#dsi-v01 .cont .Lcont .news{
	width:524px;
	margin:0 auto 42px;
	padding-bottom:12px;
	background:url(../3ds/bill/img/top/news_bg.jpg) bottom no-repeat;
	}

#dsi-v01 .cont .Lcont .news .cnews-box{
	margin:auto;
	padding-top: 0;
	}	

#dsi-v01 .cont .Lcont .news .cnews-box ul.txt-line{
	list-style-type: none;
	width: auto;
	position: relative;
	display: block;
	color:#313131;
	margin:auto;
	padding-bottom:3px;
	line-height:19px;
	width:490px;
	}
	
#dsi-v01 .cont .Lcont .news .cnews-box ul.txt-line li.cbox{
	display: block;
	float: left; /*横並びにする記述*/
	width:400px;
	color:#000;
	}
	
.news_ttl{
	width:90px;
	display: block;
	float: left; /*横並びにする記述*/
	}
	
	
#dsi-v01 .cont .Lcont .move{
	background:#000000;
	width:336px;
	margin:28px auto 23px;
	}
	
.mttl{
	padding:6px;
	}

.rmove_text{
    padding: 10px 9px;
    text-align: right;
    width: 301px;
	}

#dsi-v01 .cont .Lcont .gline{
	width:489px;
    height: 151px;
    padding: 14px 21px;
	margin-bottom:29px;
	background:url(../dsi/grtsaver/img/gline_bg.gif) top center no-repeat;
	}	
	
#dsi-v01 .cont .Lcont .gline ul.txt-line{
	list-style-type: none;
	width: auto;
	position: relative;
	display: block;
	color:#00bf8c;
	margin:auto;
	padding-bottom:3px;
	width:438px;
	}
	

#dsi-v01 .cont .Lcont .gline ul.txt-line li.cbox{
	display: block;
	float: left; /*横並びにする記述*/
	}
	
.gl-ttl{
	font-weight:bold;
	width:77px;
	}

.cero-rg{
    float: right;
    padding-top: 90px;
	}
	
.ph-sc{
	padding-bottom:11px;
	}
	
.inq-box{	
    background: none repeat scroll 0 0 #E7E7E7;
    color: #333333;
    line-height: 19px;
    margin: 52px auto 21px;
    padding: 15px 19px;
    text-align: left;
    width: 520px;
	}
	
.dsiware-box {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 3px solid #C1C1C1;
    color: #333333;
    line-height: 19px;
    margin: 0 auto 21px;
    padding: 21px;
    text-align: left;
    width: 658px;
	}	
	
	
.dsiware-box{
	background:#FFFFFF;
	border:3px #c1c1c1 solid;
	text-align:left;
	line-height:19px;
	margin:0px auto 21px;
	width:658px;
	padding:21px;
	color:#333333;
	}
	
	
.dsiware-box .dsiware-Lbox{
float:left;
margin-top:25px;
text-align:center;
width:146px;
	}

.dsiware-box .dsiware-Rbox{
float:right;
width:485px;
	}	
	
	
.dsiware-text{
	width:700px;
	text-align:right;
	margin:auto;
	}

/* 120712追加 */
#about-box {
	background: url(../3ds/bill/img/top/about_bg_middle.jpg) repeat-x;
	width:500px;
	height:265px;
	padding:0 11px;
	}
#about-box table th,#about-box table td {
	color: #FFFFFF;
	font-size: 12px;
	line-height: 20px;
	vertical-align: top;
	}
#about-box table th {
	font-weight: bold;
	padding-right: 18px;
	}
#about-box table td.cell-bottom {
	text-align: right;
	vertical-align: bottom;
	}
#bill-view {
	width: 835px;
	text-align: left;
	margin: 0 auto;
	padding-top: 45px;
	}

/* もけもけセカンドページ共通 */


#moke .cont {
	width: 830px;
	padding-right: 0;
	}
#moke-cont-wrapper {
	width: 830px;
	position: relative;
	background: url(../dsi/moke/img/bg_top.gif) 0 0 no-repeat;
	padding-top: 8px;
	}
#tsuta-top {
	position: absolute;
	top: 14px;
	right: 1px;
	}
* html #tsuta-top img {
	display: none;
	}
* html #tsuta-top {
	width: 79px;
	height: 282px;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="img/tsuta_top.png", sizingMethod="crop");
	}
#tsuta-bottom {
	position: absolute;
	bottom: 4px;
	_bottom: 3px;
	right: 67px;
	z-index: 0;
	}

#moke-cont-bottom {
	background: url(../dsi/moke/img/bg_bottom.gif) left bottom no-repeat;
	padding-bottom: 9px;
	}
#moke-contents {
	width: 776px;
	text-align: left;
	background: url(../dsi/moke/img/bg.gif) 0 0 repeat-y;
	_margin: 0 0 0 -35px;
	padding: 12px 0 0 19px;
	}
*+html #moke-contents {	margin: 0 0 0 -36px;}

.moke-left,.moke-left02 { float: left;}
.moke-right,.moke-right02 { float: right;}


/* PV映像 */
#pv-top {
	width: 327px;
	margin: 30px auto 0;
	}
.pv-block {
	width: 327px;
	height: 295px;
	background: url(../dsi/moke/img/pv/pv_video_bg.gif) 0 0 no-repeat;
	}
.pv-block h3 {
	margin-left: 20px;
	padding-top: 21px;
	}
.pv-video {
	width: 311px;
	height: 205px;
	background: #5d5d5d;
	border: #0e3700 1px solid;
	margin: 9px 0 0 9px;
	}
.btn-exp {
	text-align: right;
	padding: 11px 16px 0 0;
	}
#pv-list {
	width: 685px;
	position: relative;
	z-index: 10;
	margin: 25px -14px 0 44px;
	}
#pv-list li {
	width: 327px;
	float: left;
	margin: 0 14px 21px 0;
	}
#pv-list li .pv-video {
	margin: 8px 0 0 9px;
	}


/* 遊び方 */

.moke-block01-wrapper {
	background: url(../dsi/moke/img/play/operation_view.jpg) 150px 0 no-repeat;
	padding-top: 21px;
}

.play-box01 {
	width: 695px;
	margin: 0 auto;
	}
.play-box01 .moke-left { width: 155px;}
.play-box01 h4 { margin-bottom: 7px;}
.play-box01 p {
	font-size: 12px;
	line-height: 18px;
	color: #313131;
	}

.play-box01 .moke-right { width: 175px;}
.play-box01 .moke-right p {
	letter-spacing: -1px;
	margin-bottom: 10px;
	padding-left: 8px;
	}

.play-box02 {	width: 745px;}
.play-box02 .moke-left {
	width: 254px;
	border-right: #a28a49 2px dotted;
	}
.play-box02 .moke-left h3 {	margin-bottom: 6px;}
.play-box02 .moke-left p {
	width: 190px;
	height: 162px;
	color: #313131;
	line-height: 18px;
	text-align: left;
	margin: 0 0 0 13px;
	padding: 44px 16px 0;
	}
#play-cont01 { background: url(../dsi/moke/img/play/play_bg01.gif) 0 0 no-repeat;}
#play-cont02 { background: url(../dsi/moke/img/play/play_bg02.gif) 0 0 no-repeat; margin-top: 12px;}

.play-box02 .moke-right {	width: 487px;}
.play-box02 .moke-right h3 { margin-bottom: 11px;}
.play-box02 .moke-right .clearfix {
	width: 470px;
	padding-left: 17px;
	}
.play-box02 .moke-right .moke-left02,.play-box02 .moke-right .moke-right02 { width: 233px;}
.play-box02 .moke-right h4 { margin-bottom: 9px;}
.play-box02 .moke-right p {
	color: #313131;
	line-height: 18px;
	}
.play-box02 .moke-right .moke-photo { margin-top: 10px;}

#moke-roul {
	width: 734px;
	margin: 6px 0 0 13px;
	}
#moke-roul li {
	width: 230px;
	height: 390px;
	float: left;
	border-right: #a28a49 2px dotted;
	margin: 0 10px 2px 0;
	padding-right: 10px;
	}
#moke-roul li h4 { margin-bottom: 10px;}
#moke-roul li .moke-photo { margin-bottom: 10px;}
#moke-roul li p {
	line-height: 18px;
	color: #313131;
	}
#moke-roul li.he410 { height: 410px;}
#moke-roul li.roul-right {
	border: none;
	margin-right: 0;
	padding-right: 0;
	}
#moke-battle-c {
	width: 745px;
	margin: 6px -8px 0 12px;
	}
#moke-battle-c li {
	width: 144px;
	height: 119px;
	float: left;
	line-height: 18px;
	color: #313131;
	margin-right: 8px;
	padding: 60px 17px 0;
	}
#mbc-01 { background: url(../dsi/moke/img/play/battle_bg01.gif) 0 0 no-repeat;}
#mbc-02 { background: url(../dsi/moke/img/play/battle_bg02.gif) 0 0 no-repeat;}
#mbc-03 { background: url(../dsi/moke/img/play/battle_bg03.gif) 0 0 no-repeat;}
#mbc-04 { background: url(../dsi/moke/img/play/battle_bg04.gif) 0 0 no-repeat;}

#moke-item-wrapper {
	width: 732px;
	background: url(../dsi/moke/img/play/item_bg_bottom.gif) left bottom no-repeat;
	margin-left: 13px;
	padding-bottom: 6px;
	}
#moke-item-top {
	background: url(../dsi/moke/img/play/item_bg_top.gif) left top no-repeat;
	padding-top: 5px;
	}
#moke-item {
	background: #a28a49;
	padding: 25px 0 18px;
	}
#moke-item ul {
	width: 680px;
	padding: 0 0 0 25px;
	}
#moke-item ul li {
	width: 310px;
	float: left;
	margin: 0 15px 7px 0;
	}
#moke-item ul li.li-right {
	width: 355px;
	margin-right: 0;
	}
#moke-item ul li img {
	display: block;
	float: left;
	}
#moke-item ul li .moke-right {
	width: 225px;
	font-size: 10px;
	line-height: 16px;
	color: #FFFFFF;
	}
#moke-item ul li.li-right .moke-right { width: 270px;}
#moke-item ul li .moke-right p {
	font-size: 10px;
	line-height: 16px;
	}
#moke-item ul li .moke-right h4 {
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	}

#moke-stage {
	width: 740px;
	margin: 7px -5px 0 13px;
	}
#moke-stage li {
	width: 180px;
	height: 275px;
	float: left;
	margin-right: 5px;
	}
#moke-stage li h4 { margin: 13px 0 8px;}
#moke-stage li p {
	color: #313131;
	line-height: 18px;
	padding-right: 5px;
	}
#moke-stage li p.moke-photo { padding-right: 0;}

.play-box03 {
	width: 733px;
	margin: 20px 0 0 13px;
	}
.play-box03 .moke-left { width: 483px;}
.play-box03 .moke-left .moke-left02,.play-box03 .moke-left .moke-right02 { width: 234px;}
.play-box03 .moke-left h4 { margin: 12px 0 8px;}
.play-box03 .moke-left p {
	color: #313131;
	line-height: 18px;
	}
.play-box03 .moke-right { width: 235px;}
.play-box03 .moke-right h4 { margin-bottom: 10px;}
.play-box03 .moke-right p { margin-bottom: 25px;}

/*121023追加*/
.bill_b{margin-bottom:-20px;}
.bill_menu{width:243px; padding-right:3px;}

/*121024追加*/

/*ゲームシステム*/
div#play-bg{background-image:url(../3ds/bill/img/play/bg_middle.jpg);
background-repeat:repeat-y;
width:760px;
}

.play-title{text-align:left;}

.play-box001{margin:0 auto;
padding-bottom:10px;
width:713px;
clear:both;
display:block;}

.play-box001-s{background-image:url(../3ds/bill/img/play/play_bg01_m.jpg);
background-repeat:repeat-y;
width:351px;
text-align:left;
}

*html div .play-box001 .ie6_m { /*IE6用のハック*/
margin:0 20px;
}


.play_tenuki{background-color:#000000;
width:712px;
margin:0 auto;
background-image:url(../3ds/bill/img/play/img06_tenuki01.jpg);
background-repeat:no-repeat;
}

.play-box002{background-image:url(../3ds/bill/img/play/haruno_m.gif);
background-repeat:repeat-y;
width:146px;
padding:0 10px;
}

.play-box003{background-color:#330d00;
background-repeat:repeat-y;
width:237px;
padding:0 15px;
}

.play-box004{background-color:#330d00;
background-repeat:repeat-y;
width:237px;
padding:0 10px 0 20px;
}

.fl{float:left;}
.fr{float:right;}
.a_r{text-align:right;}
.a_c{text-align:center;}
.a_l{text-align:left;}
.pd_tb02{padding:2px 0;}
.pd_tb05{padding:5px 0;}
.pd_tb10{padding:10px 0;}
.pd_tb20{padding:20px 0;}
.pd_b05{padding-bottom:5px;}
.pd_b10{padding-bottom:10px;}
.pd_b30{padding-bottom:30px;}
.pd_l16{padding-left:16px;}
.pd_l20{padding-left:20px;}
.pd_r22{padding-right:22px;}
.pd_r40{padding-right:40px;}
.pd15{padding:15px;}
.text_w{color:#FFFFFF; font-size:12px; line-height:18px;}
.text_e{color:#ecb29e; font-size:10px; line-height:15px;}
.text_g{color:#b2b2b2; font-size:10px; line-height:15px;}

/*PV紹介*/
.pv-box001{margin:0 auto;
padding-bottom:10px;
width:700px;
clear:both;
display:block;}

.pv-box001-s{background-image:url(../3ds/bill/img/pv/bg_pv.jpg);
background-repeat:repeat-y;
width:339px;
text-align:left;
}

